.menu-collapser {
    position: relative;
    color: #FFF;
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #6b5d5b
    margin-top: 0px;
    border-button:1px #ffffff solid;
}
.collapse-button {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 40px;
    background-color: #0E0E0E;
    background-image: linear-gradient(to bottom, #151515, #040404);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    padding: 7px 10px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
    font-size: 14px;
    text-align: center;

    transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
    background-image: none;
    background-color: #040404;
    color: #FFF;
}
.collapse-button .icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px 1px 1px 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
    margin: 2px 0;
}

ul.slimmenu {
    list-style-type: none;
    margin:5px 0px 5px 0px;
    padding:0;
    width: 100%;
}
ul.slimmenu li {
    position: relative;
    display: inline-block;
}
ul.slimmenu > li { margin-right: -5px; border-left: 0px solid #999; }
ul.slimmenu > li:first-child { border-left: 0 }
ul.slimmenu > li:last-child { margin-right: 0 }
ul.slimmenu li a {
    display: inline-block;
     padding: 10px 5px 8px 5px;
     text-decoration: none;
    text-align: left;
 	font-family: 'Titillium Web', sans-serif;
	font-size:16px;
 	color:#ffffff;
 	
	
    text-shadow: 0 1px 0 rgba(255,255,255,0.2);
    transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li a:hover {
	color:#76a049;
    text-decoration: none;
}
ul.slimmenu li .sub-collapser {
    background: none repeat scroll 0 0 rgb(186, 198, 130);
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
    height: 100%;
    text-align: center;
    z-index: 999;
    cursor: pointer;
}
ul.slimmenu li .sub-collapser:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em;
}
ul.slimmenu li .sub-collapser > i {
    color: #f48222;
    font-size: 7px;
    display: inline-block;
    vertical-align: middle;
	display:none !important;
}
ul.slimmenu li ul {
    margin: 0;
    list-style-type: none;
}
ul.slimmenu li ul li { background-color: #BBB; text-align:left; border-bottom:1px #CCC dotted; padding:0px;}
ul.slimmenu li > ul {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    z-index: 999;
    width: 100%;
}
ul.slimmenu li > ul > li ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    z-index: 999;
    width: 100%;
}

ul.slimmenu.collapsed li {
    display: block;
    width: 100%;

    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li a {
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-collapser {
    height: 40px;
}
ul.slimmenu.collapsed li > ul {
    display: none;
    position: static;
}

@media (min-width: 990px) {
	.slimmenu li ul li{
		width:280px;
		display:block;
		box-shadow:0px 0px 1px rgba(0,0,0,0.3);
	}
	ul.slimmenu li .sub-collapser{
		 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
	
	ul.slimmenu li ul li { background-color: #333; text-align:left;} 

}





	
@media (max-width: 768px) {
	ul.slimmenu {
    margin:0px 0px 0px 0px;
}

	ul.slimmenu li .sub-collapser {
		width: 48px;
		height: 100%;
	}
	ul.slimmenu li .sub-collapser > i {
		color: #ccc;
		font-size: 14px;
	}
	ul.slimmenu li a {
    padding: 10px 62px 10px 10px;
    font-size: 14px;
}

	ul.slimmenu li {
		background-color: #6b5d5b;
	}
	
	ul.slimmenu li .sub-collapser{
		 background: none repeat scroll 0 0 rgb(118, 160, 73);
	}
	ul.slimmenu.collapsed li .sub-collapser {
    height: 30px;
}
}

